package com.ruoyi.ss.suit.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 收费模式
 * @author wjh
 * 2024/8/13
 */
@Getter
@AllArgsConstructor
public enum SuitFeeMode {

    SINGLE("1", "单次收费"),
    SMART("2", "智能收费");

    private final String mode;
    private final String msg;

}
